# window.maximize Maximizes a window
Usage
    window.maximize [-q] [window_id]
Description
Maximizes the window specified by window_id. If window_id is missing then the current window is maximized. If the specified window was already maximized then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
Syntax Specification
    window.maximize [-q] [window_id]
See also
window.minimize, window.restore, $window.ismaxmimized, $window.isminimized

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013